Subject: Re: [Roll] Fwd: Review of useofrplinfo-19

From: Ines Robles <[email-masked]>
Date: Mon, 29 Jan 2018 17:01:44 +0200

Dear all,

The new version  addresses the depicted issues.

Thank you and waiting for your comments.

Cheers,

The authors.

2017-12-04 15:53 GMT+02:00 Michael Richardson <[email-masked]>:

>
> Rahul Arvind Jadhav <[email-masked]> wrote:
>     > Point is, there seems no (very less in one case) impact even if
>     > identification for Raf goes wrong. Or am I missing something very
> basic
>     > here?
>
> I think that I agree, there is little that breaks. Some extra encapsulation
> may occur, as the heuristic breaks for some senders.
>
> The DODAG root will know the correct information by DAOs in non-storing
> mode,
> and additionally any 6LRs above the node with the non-PIO address will know
> that it's in the DODAG.
>
> --
> Michael Richardson <[email-masked]>, Sandelman Software Works
>  -= IPv6 IoT consulting =-
>
>
>
>